[NekoProject21]
WindposX=169
WindposY=147
Win_Snap=true
FDfolder=
HDfolder=C:\Users\Matthieu\Desktop\Shizuku_eng_2.0.6\Shizuku_Eng.hdi
CDfolder=
bmap_Dir=
npcfgDir=
fontfile=
use_hdrv=true
hdrvroot=
hdrv_acc=0
usehdrvn=false
pc_model=VX
clk_base=2457600
clk_mult=20
DIPswtch=3e 73 7b
MEMswtch=48 05 04 00 01 00 00 6e
ExMemory=13
ITF_WORK=true
USE_BIOS=true
SVFDFILE=false
FDD1FILE=
FDD2FILE=
FDD3FILE=
FDD4FILE=
HDD1FILE=C:\Users\Matthieu\Desktop\Shizuku_eng_2.0.6\Shizuku_Eng.hdi
HDD2FILE=
SCSIHDD0=
SCSIHDD1=
SCSIHDD2=
SCSIHDD3=
HDD3FILE=
HDD4FILE=
IDE1TYPE=1
IDE2TYPE=1
IDE3TYPE=2
IDE4TYPE=1
IDE_BIOS=false
AIDEBIOS=true
IDERWAIT=0
IDEWWAIT=0
IDEMWAIT=0
CD_ASYNC=false
CDTRAYOP=false
SVCDFILE=false
CD1_FILE=
CD2_FILE=
CD3_FILE=
CD4_FILE=
SampleHz=44100
Latencys=150
SNDboard=4
BEEP_vol=3
SND14vol=0c 0c 08 06 03 0c
opt26BRD=d1
opt86BRD=7f
optSPBRD=d1
optSPBVR=0
optSPBVL=0
optSPB_X=true
USEMPU98=true
optMPU98=82
optMPUAT=false
USE_SMPU=false
opt_SMPU=82
SMPUMUTB=false
opt118io=188
opt118id=80
opt118dm=3
opt118if=12
opt118ip=12
opt118im=255
opt118ro=0
optwssid=70
optwssdm=1
optwssip=3
optsb16p=d2
optsb16d=3
optsb16i=5
optsb16A=false
volume_M=100
volume_F=64
volume_S=64
volume_A=64
volume_P=64
volume_R=64
volume_V=128
Seek_Snd=false
Seek_Vol=50
btnRAPID=false
btn_MODE=false
Mouse_sw=false
MS_RAPID=false
backgrnd=0
VRAMwait=01 01 06 01 08 01
DspClock=1
DispSync=true
Real_Pal=false
RPal_tim=32
s_NOWAIT=false
SkpFrame=1
uPD72020=false
GRCG_EGC=2
color16b=true
skipline=false
skplight=64
LCD_MODE=0
pc9861_e=false
pc9861_s=17 04 1f
pc9861_j=0c 0c 02 10 3f 3f
USEFMGEN=true
calendar=false
USE144FD=false
NP2NETTAP=
NP2NETPMM=false
USELGY98=false
LGY98_IO=4304
LGY98IRQ=5
LGY98MAC=00 40 26 12 34 56
WAB_ANSW=0
USEGD5430=false
GD5430TYPE=91
GD5430FCUR=false
GDMELOFS=0
GANBBSEX=false
USEMODEX=false
USE_GPIB=false
GPIB_IRQ=12
GPIBMODE=1
GPIBADDR=0
GPIBEXIO=0
USE98PCI=false
P_BIOS32=false
PCI_PCMC=0
DAVOLUME=128
MODELNUM=0
TIMERFIX=true
WINNTFIX=false
SYSIOMSK=ff00
MEMCHKMX=0
SBEEPLEN=0
SBEEPADJ=false
BIOSIOEM=true
cpu_fami=6
cpu_mode=7
cpu_step=2
cpu_feat=3888113
cpu_f_ex=0
cpu_brid=ffffffff
cpu_fecx=0
cpu_fxcx=0
cpu_eflg=0
FPU_TYPE=0
memckspd=1
USERAM_D=false
USEPEGCP=false
USECDECC=true
CDDTSKIP=false
ASYNCCPU=false
ASYNCLVL=0
CONSTTSC=true
GAMEPORT=false
ANLG_JOY=false
NBEEPOFS=false
CAL_VOFS=0
CPUSPEED=100
SLOWMOUS=false
usenlock=false
F12_COPY=0
Joystick=false
Joy1_btn=01 02 02 01
Joy1_PID=0
Joy1POVC=false
clocknow=0
clockfnt=0
comfirm_=false
shortcut=1
mpu98map=Microsoft GS Wavetable Synth
mpu98min=N/C
mpu98mdl=
mpu98def=
smpuAmap=
smpuAmin=
smpuAmdl=
smpuAdef=
smpuBmap=
smpuBmin=
smpuBmdl=
smpuBdef=
com1port=0
com1para=62
com1_bps=19200
com1fbps=false
com1dsrc=true
com1mmap=
com1mmdl=
com1mdef=
com1path=
com1fitm=5000
com1pnam=NP2-NamedPipe
com1psrv=.
com1spnm=
com1sptm=5000
com1spem=0
com1spds=130
com1sprd=false
com1sppa=0
com1spox=0
com1spoy=0
com1spsc=100
com2port=0
com2para=62
com2_bps=19200
com2fbps=false
com2dsrc=true
com2mmap=
com2mmdl=
com2mdef=
com2path=
com2fitm=5000
com2pnam=NP2-NamedPipe
com2psrv=.
com2spnm=
com2sptm=5000
com2spem=0
com2spds=130
com2sprd=false
com2sppa=0
com2spox=0
com2spoy=0
com2spsc=100
com3port=0
com3para=62
com3_bps=19200
com3fbps=false
com3dsrc=true
com3mmap=
com3mmdl=
com3mdef=
com3path=
com3fitm=5000
com3pnam=NP2-NamedPipe
com3psrv=.
com3spnm=
com3sptm=5000
com3spem=0
com3spds=130
com3sprd=false
com3sppa=0
com3spox=0
com3spoy=0
com3spsc=100
lpt1port=0
lpt1para=62
lpt1_bps=19200
lpt1fbps=false
lpt1dsrc=true
lpt1mmap=
lpt1mmdl=
lpt1mdef=
lpt1path=
lpt1fitm=5000
lpt1pnam=NP2-NamedPipeLPT
lpt1psrv=.
lpt1spnm=
lpt1sptm=5000
lpt1spem=1
lpt1spds=130
lpt1sprd=false
lpt1sppa=0
lpt1spox=0
lpt1spoy=0
lpt1spsc=100
e_resume=false
windtype=0
toolwind=false
keydispl=false
skbdwind=false
jast_snd=false
useromeo=false
thickfrm=true
xrollkey=true
fscrnmod=d
fsrescfg=false
D3D_IMODE=0
D3D_EXCLU=false
snddev_t=1
snddev_n=
EMUDDRAW=false
DRAWTYPE=0
DRAGDROP=false
SYSKHOOK=true
RAWMOUSE=false
MOUSEMUL=1
MOUSEDIV=1
SCRNMODE=0
SAVESCRN=false
SVSCRMUL=false
SCRN_MUL=8
MOUSE_NC=true
CPUSTABF=0
USEWHEEL=false
PENTABFA=false
MTENABLE=true
knjpaste=1
[NP2 tool]
WindposX=-2147483648
WindposY=-2147483648
WindType=true
SkinFile=
SkinMRU0=
SkinMRU1=
SkinMRU2=
SkinMRU3=
FD1NAME0=
FD1NAME1=
FD1NAME2=
FD1NAME3=
FD1NAME4=
FD1NAME5=
FD1NAME6=
FD1NAME7=
FD2NAME0=
FD2NAME1=
FD2NAME2=
FD2NAME3=
FD2NAME4=
FD2NAME5=
FD2NAME6=
FD2NAME7=
[Key Display]
WindposX=-2147483648
WindposY=-2147483648
keydmode=0
windtype=false
[Soft Keyboard]
WindposX=-2147483648
WindposY=-2147483648
WindsizW=0
WindsizH=0
windtype=false
[Memory Map]
WindposX=-2147483648
WindposY=-2147483648
windtype=false
[NP2 hostdrv]
HOSTDRV0=
HOSTDRV1=
HOSTDRV2=
HOSTDRV3=
HOSTDRV4=
HOSTDRV5=
HOSTDRV6=
HOSTDRV7=
HOSTDRV8=
HOSTDRV9=
[NP2 Window Accelerator]
WindposX=-2147483648
WindposY=-2147483648
MULTIWND=false
MULTHREAD=true
HALFTONE=false
